# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nichebarn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Tue Feb 23 2016 11:28:40 GMT+0800 (Taipei Standard Time)\n"
"POT-Revision-Date: Tue Feb 23 2016 11:29:30 GMT+0800 (Taipei Standard Time)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../404.php:9
msgid "404 Error: Not found"
msgstr ""

#: ../404.php:12
msgid ""
"The page you trying to reach does not exist, or has been moved. Please use "
"the menus or the search box to find what you are looking for"
msgstr ""

#: ../404.php:14
msgid "Search"
msgstr ""

#: ../404.php:17 ../inc/widgets/tabbed-content.php:276
msgid "Recent Posts"
msgstr ""

#: ../404.php:27 ../sitemap.php:24 ../inc/widgets/tabbed-content.php:273
msgid "Pages"
msgstr ""

#: ../archive.php:14
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../archive.php:14
msgctxt "date format of monthly archives"
msgid "F Y"
msgstr ""

#: ../archive.php:16 ../inc/widgets/tabbed-content.php:269
msgid "Archives"
msgstr ""

#: ../author.php:16
#, php-format
msgid "Author Archives: %s"
msgstr ""

#. Name of the template
msgid "Amazon Page"
msgstr ""

#: ../category.php:6
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../comments.php:10
msgid "Enter password to view comments."
msgstr ""

#: ../comments.php:20 ../inc/theme-tags.php:82 ../inc/widgets/popular-posts.php:
#: 72 ../inc/widgets/recent-posts.php:71
msgid "One comment"
msgstr ""

#: ../comments.php:20 ../inc/theme-tags.php:82 ../inc/widgets/popular-posts.php:
#: 72 ../inc/widgets/recent-posts.php:71
#, php-format
msgid "% comments"
msgstr ""

#: ../content.php:10
msgid "&raquo; Read more"
msgstr ""

#: ../featured-content-slider.php:14
msgid ""
"There is no featured content to be displayed in the slider. To set up the "
"slider, go to Appearance -> Customize, and add a tag under Tag Name in the "
"Featured Content section. The slideshow will then display all posts which "
"are tagged with that keyword."
msgstr ""

#: ../featured-content-slider.php:50
msgid "Read more &raquo;"
msgstr ""

#: ../footer.php:32
msgid "All Rights Reserved."
msgstr ""

#: ../footer.php:46 ../header.php:23 ../inc/low.php:30 ../inc/top.php:13
msgid "Menu"
msgstr ""

#: ../image.php:19
msgid "Previous"
msgstr ""

#: ../image.php:20
msgid "Next"
msgstr ""

#: ../image.php:26
msgid "Return to Gallery"
msgstr ""

#: ../image.php:27
msgid "Return to"
msgstr ""

#. Name of the template
msgid "Landing Page"
msgstr ""

#: ../search.php:13 ../search.php:35
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:41
msgid ""
"No matches. Please try again, or use the navigation menus to find what you "
"search for."
msgstr ""

#: ../searchform.php:4
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../searchform.php:5
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: ../sidebar.php:14
msgid "Widget Area"
msgstr ""

#: ../sidebar.php:16
msgid ""
"There are no active widgets to be displayed. Please go to Appearance -> "
"Widgets to setup your sidebar."
msgstr ""

#. Name of the template
msgid "Sitemap"
msgstr ""

#: ../sitemap.php:28 ../inc/widgets/tabbed-content.php:270
msgid "Categories"
msgstr ""

#: ../tag.php:6
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#. Name of the template
msgid "Magazine Front Page"
msgstr ""

#: ../template-frontpage.php:26
msgid ""
"There are no widgets to be displayed. Please go to Appearance -> Widgets and "
"add at least one widget to the \"Magazine Front Page\" widget area. You can "
"use the three Category Posts widgets to set up the theme like the demo "
"website."
msgstr ""

#. Name of the template
msgid "Fullwidth"
msgstr ""

#. Name of the template
msgid "Redirect"
msgstr ""

#. Name of the template
msgid "Post Slider"
msgstr ""

#: ../inc/featured-content.php:350
msgid "Featured Content"
msgstr ""

#: ../inc/featured-content.php:351
#, php-format
msgid ""
"Easily feature all posts with the <a href=\"%1$s\">\"featured\" tag</a> or a tag "
"of your choice. Your theme supports up to %2$s posts in its featured content "
"area."
msgstr ""

#: ../inc/featured-content.php:378
msgid "Tag name"
msgstr ""

#: ../inc/featured-content.php:383
msgid "Hide tag from displaying in post meta and tag clouds."
msgstr ""

#: ../inc/featured-content.php:389
msgid "Display featured posts in latest blog post listing."
msgstr ""

#: ../inc/iex.php:4 ../inc/iex.php:4
msgid "Import/Export"
msgstr ""

#: ../inc/iex.php:17 ../inc/iex.php:24
msgid "Export Customizer Settings"
msgstr ""

#: ../inc/iex.php:30 ../inc/iex.php:40
msgid "Import Customizer Settings"
msgstr ""

#: ../inc/iex.php:32
msgid "<strong>Import</strong> your settings by uploading your exported .json file."
msgstr ""

#: ../inc/iex.php:48
msgid "Delete Customizer Settings"
msgstr ""

#: ../inc/iex.php:52
msgid "You may want to export your settings before deleting them forever."
msgstr ""

#: ../inc/iex.php:57
msgid "Delete Default Customizer Settings"
msgstr ""

#: ../inc/iex.php:66
msgid "Import/Export/Reset"
msgstr ""

#: ../inc/iex.php:68
msgid ""
"Use this page to import/export customizer settings. You can even reset it if "
"needed."
msgstr ""

#: ../inc/iex.php:148
msgid "Please upload a valid .json file"
msgstr ""

#: ../inc/iex.php:154
msgid "Please upload a file to import"
msgstr ""

#: ../inc/iex.php:172
msgid "Import successful."
msgstr ""

#: ../inc/iex.php:176
msgid "Settings removed."
msgstr ""

#: ../inc/options.php:12 ../inc/options.php:12 ../inc/options.php:13 ../inc/theme-
#: tags.php:128
msgid "Nichebarn"
msgstr ""

#: ../inc/options.php:13 ../inc/options.php:25 ../inc/customizer/customizer.php:21
msgid "Theme Settings"
msgstr ""

#: ../inc/options.php:31
msgid "Theme Info"
msgstr ""

#: ../inc/options.php:38 ../inc/customizer/sections/customizer-header.php:14 ..
#: /inc/customizer/sections/customizer-header.php:30
msgid "Header Settings"
msgstr ""

#: ../inc/options.php:45 ../inc/customizer/sections/customizer-general.php:27
msgid "Footer Settings"
msgstr ""

#: ../inc/options.php:56
msgid "Nichebarn Theme Info"
msgstr ""

#: ../inc/options.php:58
msgid "Version"
msgstr ""

#: ../inc/options.php:66
msgid "Customizing Theme Settings"
msgstr ""

#: ../inc/options.php:69
msgid ""
"The WordPress Theme Customizer allows you to preview changes to your site "
"before publishing them. You can also navigate to different pages on your "
"site to preview them.\n"
msgstr ""

#: ../inc/options.php:78
msgid "Nichebarn Theme Support"
msgstr ""

#: ../inc/options.php:80
msgid ""
"For complete theme guide and video tutorials, visit <a href=\"http://www."
"nichebarn.com/guide/\" target=\"_blank\">Nichebarn documentation page</a>. Here "
"are some important guides:"
msgstr ""

#: ../inc/options.php:81
msgid ""
"<a href=\"http://www.nichebarn.com/theme-settings/\" target=\"_blank\">How to "
"Edit Theme Settings</a>"
msgstr ""

#: ../inc/options.php:82
msgid ""
"<a href=\"http://www.nichebarn.com/colors/\" target=\"_blank\">How to Change "
"Colors</a>"
msgstr ""

#: ../inc/theme-functions.php:92
msgid "Main Navigation"
msgstr ""

#: ../inc/theme-functions.php:93
msgid "Top Navigation"
msgstr ""

#: ../inc/theme-functions.php:94
msgid "Sticky Navigation"
msgstr ""

#: ../inc/theme-functions.php:95
msgid "Footer Navigation"
msgstr ""

#: ../inc/theme-functions.php:97
msgid "Social Icons"
msgstr ""

#: ../inc/theme-functions.php:130
msgid "Sidebar"
msgstr ""

#: ../inc/theme-functions.php:132
msgid "Appears on posts and pages except front page and fullwidth template."
msgstr ""

#: ../inc/theme-functions.php:139
msgid "Header Content"
msgstr ""

#: ../inc/theme-functions.php:141
msgid ""
"Place your own content on the right side header. Ad block, search form, text,"
" etc."
msgstr ""

#: ../inc/theme-functions.php:150
msgid ""
"Appears on Magazine Front Page page template only. You can use the Home "
"Posts widgets here."
msgstr ""

#: ../inc/theme-functions.php:158
msgid "Footer Widget 1"
msgstr ""

#: ../inc/theme-functions.php:160 ../inc/theme-functions.php:169 ../inc/theme-
#: functions.php:178 ../inc/theme-functions.php:187
msgid "Appears on footer widgets."
msgstr ""

#: ../inc/theme-functions.php:167
msgid "Footer Widget 2"
msgstr ""

#: ../inc/theme-functions.php:176
msgid "Footer Widget 3"
msgstr ""

#: ../inc/theme-functions.php:185
msgid "Footer Widget 4"
msgstr ""

#: ../inc/theme-functions.php:252
msgid "Pingback:"
msgstr ""

#: ../inc/theme-functions.php:253 ../inc/theme-functions.php:271
msgid "(Edit)"
msgstr ""

#: ../inc/theme-functions.php:262
#, php-format
msgid "<span class=\"fn\">%s</span>"
msgstr ""

#: ../inc/theme-functions.php:266
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/theme-functions.php:270
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/theme-tags.php:37 ../inc/widgets/posts-boxed.php:181 ..
#: /inc/widgets/posts-columns.php:214 ../inc/widgets/posts-grid.php:203
#, php-format
msgid ""
"<a href=\"%1$s\" title=\"%2$s\" rel=\"bookmark\"><time "
"datetime=\"%3$s\">%4$s</time></a>"
msgstr ""

#: ../inc/theme-tags.php:47 ../inc/widgets/posts-boxed.php:190 ..
#: /inc/widgets/posts-columns.php:223 ../inc/widgets/posts-grid.php:212
#, php-format
msgid "<a href=\"%1$s\" title=\"%2$s\" rel=\"author\">%3$s</a>"
msgstr ""

#: ../inc/theme-tags.php:49 ../inc/widgets/posts-boxed.php:192 ..
#: /inc/widgets/posts-columns.php:225 ../inc/widgets/posts-grid.php:214
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../inc/theme-tags.php:55
#, php-format
msgid "%1$s"
msgstr ""

#: ../inc/theme-tags.php:58
msgid "Edit Post"
msgstr ""

#: ../inc/theme-tags.php:82
msgid "Leave a comment"
msgstr ""

#: ../inc/theme-tags.php:127
#, php-format
msgid "Theme by %1$s"
msgstr ""

#: ../inc/theme-tags.php:177
msgid ""
"Please go to WP-Admin-> Appearance-> Menus and create a new custom menu with "
"custom links to all your social networks. Then click on \"Manage Locations\" "
"tab and assign your created menu to the \"Social Icons\" theme location."
msgstr ""

#: ../inc/theme-tags.php:196
msgid ""
"Sticky menu not yet set up. Please go to WP-Admin-> Appearance-> Menus and "
"create a new custom menu. Then click on \"Manage Locations\" tab and assign "
"your created menu to the \"Sticky Navigation\" theme location. Disable this by "
"going to Appearance-> Customize-> Theme Settings-> Header Content."
msgstr ""

#: ../inc/update.php:86
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" "
"onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../inc/update.php:91
msgid "An unknown error occurred"
msgstr ""

#: ../inc/customizer/customizer.php:29
msgid "Colors"
msgstr ""

#: ../inc/customizer/customizer.php:39
msgid "Front Page Settings"
msgstr ""

#: ../inc/customizer/customizer.php:53
msgid "Display tagline below site title."
msgstr ""

#: ../inc/customizer/functions/custom-controls.php:55
msgid "Update Fonts"
msgstr ""

#: ../inc/customizer/functions/custom-controls.php:121
msgid "Previous Font"
msgstr ""

#: ../inc/customizer/functions/custom-controls.php:122
msgid "Next Font"
msgstr ""

#: ../inc/customizer/functions/custom-controls.php:123 ..
#: /inc/customizer/sections/customizer-general.php:89
msgid "Default"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:10
msgid "General Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:16
msgid "Header Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:22
msgid "Top Menu Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:28
msgid "Main Menu Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:34
msgid "Sidebar & Widgets"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:40
msgid "Footer Widgets Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:46
msgid "Footer Colors"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:60
msgid "Default Text Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:75
msgid "Post Title Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:90
msgid "Link Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:105
msgid "Frontpage Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:120
msgid "Lines and Borders"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:135
msgid "Buttons"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:150
msgid "Site Title Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:165
msgid "Tagline Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:180
msgid "Header Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:195
msgid "Header Top Border"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:210 ..
#: /inc/customizer/sections/customizer-colors.php:315 ..
#: /inc/customizer/sections/customizer-colors.php:540 ..
#: /inc/customizer/sections/customizer-colors.php:570
msgid "Text Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:225 ..
#: /inc/customizer/sections/customizer-colors.php:330
msgid "Menu Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:240
msgid "Current Page Indicator"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:255 ..
#: /inc/customizer/sections/customizer-colors.php:375
msgid "Mouse Hover"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:270 ..
#: /inc/customizer/sections/customizer-colors.php:390
msgid "Dropdown Menu"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:285 ..
#: /inc/customizer/sections/customizer-colors.php:405
msgid "Dropdown Hover"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:300 ..
#: /inc/customizer/sections/customizer-colors.php:420
msgid "Dropdown Borders"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:345
msgid "Top & Bottom Border"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:360
msgid "Item Border"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:435
msgid "Sidebar Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:450
msgid "Widget Title Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:465
msgid "Widget Header Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:480
msgid "Widget Link Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:495
msgid "Widget Text Color"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:510
msgid "Widget Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:525
msgid "Widgets Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:555
msgid "Border Lines"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:585
msgid "Footer Background"
msgstr ""

#: ../inc/customizer/sections/customizer-colors.php:600
msgid "Top Border"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:14
msgid "Fonts"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:32
msgid "Default Text Font"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:48
msgid "Title Font"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:64
msgid "Navigation Font"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:80
msgid "Widget Title Font"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:97
msgid "Choose available Fonts"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:101
msgid "Default Browser Fonts (12)"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:102
msgid "Most Popular Fonts (35)"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:103
msgid "Most Popular Google Fonts (100)"
msgstr ""

#: ../inc/customizer/sections/customizer-fonts.php:104
msgid "All Google Fonts (650)"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:13
msgid "General Settings"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:20 ..
#: /inc/customizer/sections/customizer-general.php:41
msgid "Theme Layout"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:47
msgid "Left Sidebar"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:48
msgid "Right Sidebar"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:62
msgid "Theme Style"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:68
msgid "Boxed (Default)"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:69
msgid "Wide Header"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:83
msgid "Theme Width"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:90
msgid "960px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:91
msgid "1024px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:92
msgid "1050px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:93
msgid "1080px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:94
msgid "1120px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:95
msgid "1180px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:96
msgid "1220px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:97
msgid "1280px"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:110
msgid "Show Post Dates."
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:126
msgid "Display Scroll to Top button."
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:143
msgid "Default Fonts"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:159
msgid "Deactivate Google Fonts in case your language is not compatible."
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:175
msgid "Footer Widgets Layout"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:181
msgid "No Widget"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:182
msgid "1 Column"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:183
msgid "2 Columns"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:184
msgid "3 Columns"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:185
msgid "4 Columns"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:198
msgid "Footer Text"
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:213
msgid "Display credit link to Nichebarn on footer."
msgstr ""

#: ../inc/customizer/sections/customizer-general.php:228
msgid "Footer Code"
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:63
msgid "Display Social Icons on top menu."
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:79
msgid "Move Down Top Navbar"
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:95
msgid "Enable Sticky Navigation"
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:110
msgid "Header Code"
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:128
msgid "Logo Image (Replaces Site Title)"
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:144
msgid "Remove spacing on header area."
msgstr ""

#: ../inc/customizer/sections/customizer-header.php:161
msgid "Favicon (32x32px)"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:14
msgid "Post Settings"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:29
msgid "Post Length on archives"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:35
msgid "Show full posts"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:36
msgid "Show post summaries (excerpt)"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:51
msgid "Post Images"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:66
msgid "Display featured images on archive pages"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:82
msgid "Display featured images on single posts"
msgstr ""

#: ../inc/customizer/sections/customizer-post.php:97
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:14
msgid "Slider Settings"
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:15
msgid ""
"The slideshow displays your featured posts, which you can configure on the "
"\"Featured Content\" section above."
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:30
msgid "Activate Featured Post Slider"
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:45
msgid "Display Slider on Magazine Front Page template."
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:60
msgid "Display Slider on normal blog index."
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:75
msgid "Display Slider Content."
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:91
msgid "Slider Animation"
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:97
msgid "Horizontal Slider"
msgstr ""

#: ../inc/customizer/sections/customizer-slider.php:98
msgid "Fade Slider"
msgstr ""

#: ../inc/widgets/popular-posts.php:9
msgid "Show popular posts with post thumbnails."
msgstr ""

#: ../inc/widgets/popular-posts.php:72 ../inc/widgets/recent-posts.php:71
msgid "No comments"
msgstr ""

#: ../inc/widgets/popular-posts.php:121 ../inc/widgets/posts-boxed.php:277 ..
#: /inc/widgets/posts-columns.php:304 ../inc/widgets/posts-grid.php:301 ..
#: /inc/widgets/posts-single.php:223 ../inc/widgets/recent-comments.php:120 ..
#: /inc/widgets/recent-posts.php:120 ../inc/widgets/social-icons.php:66 ..
#: /inc/widgets/tabbed-content.php:297 ../inc/widgets/tabbed-content.php:305 ..
#: /inc/widgets/tabbed-content.php:313 ../inc/widgets/tabbed-content.php:321 ..
#: /inc/widgets/tabbed-content.php:329
msgid "Title:"
msgstr ""

#: ../inc/widgets/popular-posts.php:124 ../inc/widgets/recent-posts.php:123
msgid "Number of posts to show:"
msgstr ""

#: ../inc/widgets/popular-posts.php:128 ../inc/widgets/recent-posts.php:127
msgid "Show Post Thumbnails?"
msgstr ""

#: ../inc/widgets/popular-posts.php:130 ../inc/widgets/recent-posts.php:129
msgid "Excerpt length in number of words:"
msgstr ""

#: ../inc/widgets/popular-posts.php:134 ../inc/widgets/recent-posts.php:133 ..
#: /inc/widgets/tabbed-content.php:341
msgid "Show Postmeta(Date, Comments)?"
msgstr ""

#: ../inc/widgets/posts-boxed.php:11
msgid "Display latest posts on homepage in boxed layout."
msgstr ""

#: ../inc/widgets/posts-boxed.php:13
msgid "Home Posts Boxed - NB"
msgstr ""

#: ../inc/widgets/posts-boxed.php:224 ../inc/widgets/posts-columns.php:252 ..
#: /inc/widgets/posts-grid.php:246 ../inc/widgets/posts-single.php:169
msgid "View all posts"
msgstr ""

#: ../inc/widgets/posts-boxed.php:236 ../inc/widgets/posts-columns.php:266 ..
#: /inc/widgets/posts-grid.php:258 ../inc/widgets/posts-single.php:181
#, php-format
msgid "View all posts from category %s"
msgstr ""

#: ../inc/widgets/posts-boxed.php:283 ../inc/widgets/posts-grid.php:307 ..
#: /inc/widgets/posts-single.php:229
msgid "Category:"
msgstr ""

#: ../inc/widgets/posts-boxed.php:286 ../inc/widgets/posts-columns.php:313 ..
#: /inc/widgets/posts-columns.php:328 ../inc/widgets/posts-grid.php:310 ..
#: /inc/widgets/posts-single.php:232
msgid "All Categories"
msgstr ""

#: ../inc/widgets/posts-boxed.php:300 ../inc/widgets/posts-grid.php:338 ..
#: /inc/widgets/posts-single.php:252
msgid "Link Widget Title to Category Archive page"
msgstr ""

#: ../inc/widgets/posts-columns.php:11
msgid "Display latest posts on homepage in 2 columns."
msgstr ""

#: ../inc/widgets/posts-columns.php:13
msgid "Home Posts Columns - NB"
msgstr ""

#: ../inc/widgets/posts-columns.php:253
msgid "Latest Posts"
msgstr ""

#: ../inc/widgets/posts-columns.php:310
msgid "Left Category:"
msgstr ""

#: ../inc/widgets/posts-columns.php:325
msgid "Right Category:"
msgstr ""

#: ../inc/widgets/posts-columns.php:340 ../inc/widgets/posts-grid.php:322 ..
#: /inc/widgets/posts-single.php:244
msgid "Number of posts:"
msgstr ""

#: ../inc/widgets/posts-columns.php:348
msgid "Highlight First Post (Big Image + Excerpt)"
msgstr ""

#: ../inc/widgets/posts-columns.php:355
msgid "Display Category Titles"
msgstr ""

#: ../inc/widgets/posts-grid.php:11
msgid "Display latest posts on homepage in grid layout."
msgstr ""

#: ../inc/widgets/posts-grid.php:13
msgid "Home Posts Grid - NB"
msgstr ""

#: ../inc/widgets/posts-grid.php:324
msgid "Please chose an even number (2, 4, 6, 8)."
msgstr ""

#: ../inc/widgets/posts-grid.php:331
msgid "Display as small posts grid with thumbnails"
msgstr ""

#: ../inc/widgets/posts-single.php:11
msgid "Displays a single posts on homepage (traditional blog)."
msgstr ""

#: ../inc/widgets/posts-single.php:13
msgid "Home Posts Single - NB"
msgstr ""

#: ../inc/widgets/recent-comments.php:9
msgid "Show recent comments with gravatar."
msgstr ""

#: ../inc/widgets/recent-comments.php:63
msgid " on"
msgstr ""

#: ../inc/widgets/recent-comments.php:69
msgid " said:"
msgstr ""

#: ../inc/widgets/recent-comments.php:123
msgid "Number of comments to show:"
msgstr ""

#: ../inc/widgets/recent-comments.php:127
msgid "Show avatar of comment author?"
msgstr ""

#: ../inc/widgets/recent-comments.php:130
msgid "Show post title of commented post?"
msgstr ""

#: ../inc/widgets/recent-comments.php:133
msgid "Show excerpt of comment?"
msgstr ""

#: ../inc/widgets/recent-comments.php:135
msgid "Excerpt length in number of characters:"
msgstr ""

#: ../inc/widgets/recent-comments.php:139
msgid "Show date of comment?"
msgstr ""

#: ../inc/widgets/recent-posts.php:9 ../inc/widgets/tabbed-content.php:10
msgid "Show recent posts with post thumbnails."
msgstr ""

#: ../inc/widgets/social-icons.php:8
msgid "Displays your Social Icons"
msgstr ""

#: ../inc/widgets/tabbed-content.php:149
msgid "Syndicate this site using RSS 2.0"
msgstr ""

#: ../inc/widgets/tabbed-content.php:149
msgid "Entries <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: ../inc/widgets/tabbed-content.php:150
msgid "The latest comments to all posts in RSS"
msgstr ""

#: ../inc/widgets/tabbed-content.php:150
msgid "Comments <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: ../inc/widgets/tabbed-content.php:151
msgid "Powered by WordPress, state-of-the-art semantic personal publishing platform."
msgstr ""

#: ../inc/widgets/tabbed-content.php:151
msgid "WordPress.org"
msgstr ""

#: ../inc/widgets/tabbed-content.php:196
#, php-format
msgctxt "widgets"
msgid "%1$s on %2$s"
msgstr ""

#: ../inc/widgets/tabbed-content.php:271
msgid "Links"
msgstr ""

#: ../inc/widgets/tabbed-content.php:272
msgid "Meta"
msgstr ""

#: ../inc/widgets/tabbed-content.php:274
msgid "Popular Posts"
msgstr ""

#: ../inc/widgets/tabbed-content.php:275
msgid "Recent Comments"
msgstr ""

#: ../inc/widgets/tabbed-content.php:277
msgid "Tag Cloud"
msgstr ""

#: ../inc/widgets/tabbed-content.php:301
msgid "Tab 1:"
msgstr ""

#: ../inc/widgets/tabbed-content.php:309
msgid "Tab 2:"
msgstr ""

#: ../inc/widgets/tabbed-content.php:317
msgid "Tab 3:"
msgstr ""

#: ../inc/widgets/tabbed-content.php:325
msgid "Tab 4:"
msgstr ""

#: ../inc/widgets/tabbed-content.php:334
msgid "Settings for Recent/Popular Posts and Recent Comments"
msgstr ""

#: ../inc/widgets/tabbed-content.php:335
msgid "Number of entries:"
msgstr ""

#: ../inc/widgets/tabbed-content.php:338
msgid "Show Thumbnails?"
msgstr ""

#: ../woocommerce/single-product-reviews.php:23
#, php-format
msgid "%s review for %s"
msgid_plural "%s reviews for %s"
msgstr[0] ""
msgstr[1] ""

#: ../woocommerce/single-product-reviews.php:41
msgid "There are no reviews yet."
msgstr ""

#: ../woocommerce/single-product-reviews.php:51
msgid "Add a review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:51
msgid "Be the first to review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:52
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../woocommerce/single-product-reviews.php:56
msgid "Name"
msgstr ""

#: ../woocommerce/single-product-reviews.php:58
msgid "Email"
msgstr ""

#: ../woocommerce/single-product-reviews.php:61
msgid "Submit"
msgstr ""

#: ../woocommerce/single-product-reviews.php:67
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: ../woocommerce/single-product-reviews.php:71
msgid "Your Rating"
msgstr ""

#: ../woocommerce/single-product-reviews.php:72
msgid "Rate&hellip;"
msgstr ""

#: ../woocommerce/single-product-reviews.php:73
msgid "Perfect"
msgstr ""

#: ../woocommerce/single-product-reviews.php:74
msgid "Good"
msgstr ""

#: ../woocommerce/single-product-reviews.php:75
msgid "Average"
msgstr ""

#: ../woocommerce/single-product-reviews.php:76
msgid "Not that bad"
msgstr ""

#: ../woocommerce/single-product-reviews.php:77
msgid "Very Poor"
msgstr ""

#: ../woocommerce/single-product-reviews.php:81
msgid "Your Review"
msgstr ""

#: ../woocommerce/single-product-reviews.php:88
msgid "Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: ../woocommerce/single-product/related.php:35
msgid "Related Items"
msgstr ""

#. Theme URI of the theme
msgid "http://www.nichebarn.com"
msgstr ""

#. Description of the theme
msgid ""
"Nichebarn is a modern magazine-type theme that is easy to use, lightweight, "
"fast, and flexible. It supports the WordPress theme customizer so you can "
"enjoy tweaking theme settings in live preview."
msgstr ""

#. Author of the theme
msgid "PreMadeThemes"
msgstr ""

#. Author URI of the theme
msgid "http://www.premadethemes.com"
msgstr ""
